.weatherforecast:after, .forecast:after, .outlooks:after, .outlook:after, .outlook .bar:after {
	clear: both;
	content: '';
	display: block;
}
.forecast h1 {
	margin: 0;
}
.forecast h1:not(:first-child) {
	margin-top: 30px;
}
.outlooks .outlook {
	margin-top: 25px;
}
.outlook h2 {
	background: #DDDDDD;
	color: #555;
	margin: 0 0 5px;
	padding: 12px 15px;
	text-transform: uppercase;
}
.outlook .hasLeft {
	padding-left: 140px;
	padding-top: 15px;
}
.outlook .hasLeft .wleft {
	float: left;
	margin-left: -140px;
	text-align: center;
	width: 140px;
}
.outlook .temp, .outlook .summary, .outlook .warning {
	margin-top: 15px;
}
.outlook .icon {
	display: block;
	margin: auto;
	max-width: 64px;
}
.outlook .temp {
	font-size: 1.5em;
	text-transform: uppercase;
}
.outlook .temp.current {
	color: #02a681;
}
.outlook .wleft > .temp:first-child {
	margin-top: 30px;
}
.outlook .temp.max {
	color: #F59300;
}
.outlook .temp.min {
	color: #00C0F5;
	margin-left: 30px;
}
.outlook .temp em {
	color: #aaa;
	display: block;
	font-size: .7em;
	font-style: normal;
}
.outlook .range .temp {
	display: inline-block;
}
.outlook .summary p, .outlook .warning p {
	font-size: 1.2em;
	margin: 0;
}
.outlook .wright > .summary:first-child {
	margin-top: 30px;
}
.outlook .warning {
	border: 1px solid #D90000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #D90000;
	float: left;
	padding: 5px 10px;
	padding-left: 49px;
	position: relative;
	width: 100%;
}
.outlook .warning:before {
	background: #D90000;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 39px;
	z-index: -1;
}
.outlook .warning > .fa {
	color: #fff;
	left: 10px;
	position: absolute;
	top: 11px;
}
/* Layout 1 */
.outlook.layout1 .current {
	text-align: center;
}
/* Layout 2 */
.outlook.layout2 .range .temp {
	text-align: center;
}
.outlook.layout2 .range .temp.min {
	margin-left: 15px;
}
/* Layout 3 */
.outlook.layout3 {
	text-align: center;
}
.outlook.layout3 .icon {
	margin-top: 20px;
}
.outlook.layout3 .warning {
	display: inline-block;
	float: none;
	padding-left: 10px;
	width: auto;
}
.outlook.layout3 .warning:before {
	display: none;
}
.outlook.layout3 .warning > p, .outlook.layout3 .warning > .fa {
	display: inline-block;
	vertical-align: top;
}
.outlook.layout3 .warning > .fa {
	color: #D90000;
	line-height: 1.35em;
	margin-right: 8px;
	position: static;
}
/* Layout 4 */
.outlook .bar {
	background: #eee;
	float: left;
}
.outlook .bar > * {
	float: left;
	height: 50px;
	line-height: 50px;
	margin: 0;
	text-align: center;
}
.outlook .bar > .icon {
	margin: 0 5px;
	padding: 5px;
	width: 50px;
}
.outlook .bar .range .temp {
	margin: 0;
	min-width: 60px;
}
.outlook .bar .current {
	color: #555;
	padding: 0 10px;
}
.outlook .bar .icon+.current {
	padding-left: 0;
}
.outlook .bar .max.temp {
	background: #FF8000;
	color: #fff;
}
.outlook .bar .min.temp {
	background: #2C7EAC;
	color: #fff;
}
/* Layout 5 */
.outlook .textual p {
	margin: 0;
}